# Compass by aedenthorn - Repack by ValheimAddicts
## About this version
This mod was originally written by Erinthe (aedenthorn) on Nexus-Mods (see link), also distributing on 
Thunderstore under the name aedenthorn_mods.

Unfortunately the current Thunderstore version wasn't Mistlands compatible.

ValheimAddicts simply recompiled and packaged the mod for Thunderstore. 
The mod is provided as-is. For support, thanks and praises see the link to the official mod page.

***

## Description
Lets you customize in-game notification display, including number of notifications to show at once, fade speed, font size, etc. Also consolidates similar notifications. 

Valheim has two different notification areas, the small one in the top left, and the large one in the center of the screen.

This mod lets you show multiple notifications in the small notification area, and change the following variables:
- Fade speed of small and large notifications
- Font size and color of the small and large notifications
- Maximum number of notifications to show in the small notification area
- Position of small notification
	
## Config
A config file BepInEx/config/aedenthorn.NotificationTweaks.cfg is created after running the game once with this mod).

You can adjust the config values by editing this file using a text editor or in-game using the [Config Manager](https://www.nexusmods.com/valheim/mods/740).

To reload the config from the config file, type notificationtweaks reset into the game's console (F5).


## Technical
To install this mod, the easiest way is to just use [**Vortex**](https://www.nexusmods.com/about/vortex/), the Nexus Mods mod manager. It should take care of all dependencies.

To install manually, place the dll file in the BepInEx/plugins folder. You will need BepInEx.

Code is at https://github.com/aedenthorn/ValheimMods.

If you want to complain or ask for help or help me test my mods, you can visit [my Discord server](https://discord.gg/bs6zHuj).

[Click here for a list of all my mods for Valheim](https://www.nexusmods.com/valheim/articles/104).
